<?php
    //메뉴
    $lang['strMemberMgr'] = "회원관리";
    $lang['strAdvertiserMgr'] = "Advertiser";
    $lang['strAuthorityMgr'] = "권한관리";
    $lang['strAdmin'] = "Admin";
    $lang['strAdminAccount'] = "관리자계정";
    $lang['strAccountMgr'] = "Account";
    $lang['strPaymentMgr'] = "Payment";
    $lang['strAdMgr'] = "Advertisements";
    $lang['strAccountSetting'] = "Setting";
    $lang['strPersnalInfoMgr'] = "Personal Info";
    $lang['strManagerCash'] = "매니저캐쉬";
    $lang['strMasterInfomation'] = "Master Info";
    $lang['strManagerList'] = "Manager list";
    $lang['strCashMgr'] = "Cash";
    $lang['strReferencesMgr'] = "References";
    $lang['strHome'] = "Home";
    $lang['strSalesHome'] = "SalesHome";
    $lang['strMemberLogin'] = "Member Login";
    $lang['strLoginHistory'] = "Login history";
    $lang['strCustomerService'] = "Community";
    $lang['strMemberNotice'] = "회원공지";
    $lang['strAdminNotice'] = "운영자공지";
    $lang['strQuestionList'] = "문의목록";
    $lang['strQuestion'] = "문의";
    $lang['strTaxBillMgr'] = "정산서관리";
    $lang['strRefundMgr'] = "환불관리";
    $lang['strDepositMgr'] = "예치금관리";
    $lang['strNoPaidMgr'] = "미수금관리";
    $lang['strDashboard'] = "Dashboard";
    $lang['strQnA'] = "Q &amp; A";
    
    //버튼
    $lang['strNext'] = "Next";
    $lang['strClose'] = "Close";
    $lang['strCancel'] = "Cancel";
    $lang['strDone'] = "Completed";
    $lang['strOkay'] = "Confirm";
    $lang['strSave'] = "Save";
    $lang['strAdd'] = "Add";
    $lang['strApply'] = "Apply";
    $lang['strSelect'] = "Select";
    $lang['strSearch'] = "Go";
    $lang['strModify'] = "Edit";
    $lang['strLogin'] = "Login";
    $lang['strLogout'] = "Logout";
    $lang['strDelete'] = "Delete";
    $lang['strSaveAndNext'] = "Save and Next";
    $lang['strSelectFile'] = "Select File";
    
    //공통
    $lang['strMEDIA'] = "매체";
    $lang['strLab'] = "랩사";
    $lang['strAgency'] = "대행사";
    $lang['strTodayJoin'] = "오늘가입";
    $lang['strAccountStatus'] = "계정상태";
    $lang['strLastConnectDate'] = "마지막 접속일자";
    $lang['str6MonthAgo'] = "6개월전";
    $lang['str1YearAgo'] = "1년전";
    $lang['strAccountInfo'] = "계정정보";
    $lang['strTodayRefundRequest'] = "오늘환불요청";
    $lang['strRefundRequestDate'] = "환불 요청일";
    $lang['strRefundStatus'] = "환불여부";
    $lang['strRefundSoon'] = "환불예정";
    $lang['strRefundReject'] = "환불불가";
    $lang['strRefundDone'] = "환불완료";
    $lang['strRefundWay'] = "환불수단";
    $lang['strRefundRun'] = "환불하기";
    $lang['strRefundReason'] = "환불사유";
    $lang['strRefundBankInfo'] = "환불계좌 정보";
    $lang['strRefundGap'] = "차액";
    $lang['strPayWay'] = "결제수단";
    $lang['strRefundBank'] = "환불은행";
    $lang['strRefundBankNumber'] = "환불 계좌번호";
    $lang['strRefundStatus'] = "환불여부";
    $lang['strRefundAvail'] = "환불가능";
    $lang['strBank'] = "은행";
    $lang['strBankNumber'] = "계좌번호";
    $lang['strBankName'] = "예금주";
    $lang['strAtomCash'] = "ATOM 캐쉬";
    $lang['strEventCash'] = "Event 캐쉬";
    $lang['strMountainCashBalance'] = "ATOM 캐쉬 잔액";
    $lang['strCampaign'] = "Campaign";
    $lang['strNewCampaign'] = "New Campaign";
    $lang['strAddNewCampaign'] = "Add New Campaign";
    $lang['strAdGroup'] = "Creative Group";
    $lang['strNewAdGroup'] = "New Creative Group";
    $lang['strRefundReason1'] = "광고중단";
    $lang['strRefundReason2'] = "단순변심";
    $lang['strRefundReason3'] = "재가입";
    $lang['strRefundReason4'] = "기타";
    $lang['strRefundRejectReason'] = "환불불가사유";
    $lang['strRefundRejectReason1'] = "ATOM 캐쉬 부족";
    $lang['strRefundRejectReason2'] = "환불 정정";
    $lang['strMember'] = "회원";
    $lang['strAd'] = "Creative";
    $lang['strQuestionType'] = "문의구분";
    $lang['strAnswerStatus'] = "답변여부";
    $lang['strPay'] = "결제";
    $lang['strError'] = "장애";
    $lang['strEtc'] = "기타";
    $lang['strRefund'] = "환불";
    $lang['strSecession'] = "탈퇴";
    $lang['strNoAnswer'] = "미답변";
    $lang['strTmpSave'] = "임시저장";
    $lang['strAnswerDone'] = "답변완료";
    $lang['strCr'] = "ad";
    $lang['strTargetingOn'] = "On";
    $lang['strTargetingOff'] = "Off";
    $lang['strFullSizeView'] = "Full size view";
    $lang['strCaption'] = "Caption";
    $lang['strNewAd'] = "New Creative";
    $lang['strContents'] = "Content";
    $lang['strNotice'] = "Notice";
    $lang['strGroup'] = "Group";
    $lang['strPaynPayment'] = "결제 및 결제관리";
    $lang['strCalculate'] = "정산";
    $lang['strTargeting'] = "Targeting";
    $lang['strAdvertiser'] = "Advertiser";
    $lang['strReport'] = "Reports";
    $lang['strMinimumWon'] = "minium 10,000won";
    $lang['strBiddingPrice'] = "Bidding price";
    $lang['strScreening'] = "Screening";
    $lang['strType'] = "Type";
    $lang['strSurtaxIsExcluded'] = "Surtax is excluded";
    $lang['strMemberJoin'] = "Sign up";
    $lang['strName'] = "Name";
    $lang['strManagerName'] = "Manager Name";
    $lang['strOfficeNumber'] = "Office number";
    $lang['strKorean'] = "한국어";
    $lang['strEnglish'] = "English";
    $lang['strDownload'] = "Excel";
    $lang['strEmail'] = "E-mail";
    $lang['strEditCreativeGroupInformation'] = "Edit Creative Group Information";
    $lang['strEditCreativeInformation'] = "Edit Creative Information";
    $lang['strID'] = "ID";
    $lang['strPeriod'] = "Period";
    $lang['strMakeAPayment'] = "Make a payment";
    $lang['strPayment'] = "Payment";
    $lang['strCurrentBalance'] = "Current Balance";
    $lang['strBalanceAfterPay'] = "Balance after pay";
    $lang['strChoosePayAmount'] = "Choose payment amount";
    $lang['str1000won'] = "1000won unit";
    $lang['strChargedCash'] = "Charged Cash";
    $lang['strPayWith'] = "Pay with";
    $lang['strCreditCard'] = "Credit card";
    $lang['strAccountTransfer'] = "Account transfer";
    $lang['strCellPhone'] = "Cell-phone";
    $lang['strVirtualBankAccount'] = "Virtual bank account";
    $lang['strAccountInfomation'] = "Account information";
    $lang['strDepositBank'] = "Deposit bank";
    $lang['strDepositAccount'] = "Deposit Account";
    $lang['strAccountHolder'] = "Account Holder";
    $lang['strDeadline'] = "Deadline";
    $lang['strRemitter'] = "Remitter";
    $lang['strOkay'] = "Okay";
    $lang['strResisterSuccess'] = "Resister Success";
    $lang['strAmountOfPay'] = "Amount of payment";
    $lang['strRegisteredInformation'] = "Registered Information";
    $lang['strPassword'] = "Password";
    $lang['strJoinDate'] = "Join Date";
    $lang['strUserType'] = "User Type";
    $lang['strZipCode'] = "우편번호";
    $lang['strAddress'] = "주소";
    $lang['strBusiness'] = "Company";
    $lang['strIndividual'] = "Individual";
    $lang['strMobileNumber'] = "Mobile number";
    $lang['strAllCheck'] = "All Check";
    $lang['strAuthority'] = "Authority";
    $lang['strFind'] = "찾기";
    $lang['strSiteName'] = "Site name";
    $lang['strList'] = "List";
    $lang['strStatus'] = "Status";
    $lang['strDailyBudget'] = "Daily budget";
    $lang['strRun'] = "Active";
    $lang['strReady'] = "Ready";
    $lang['strReady2'] = "준비중";
    $lang['strPause'] = "Paused";
    $lang['strStart'] = "Start";
    $lang['strTime'] = "time";
    $lang['strEnd'] = "End";
    $lang['strDevice'] = "Device";
    $lang['strMonday'] = "Monday";
    $lang['strTuesday'] = "Tuesday";
    $lang['strWednesday'] = "Wednesday";
    $lang['strThursday'] = "Thursday";
    $lang['strFriday'] = "Friday";
    $lang['strSaturday'] = "Saturday";
    $lang['strSunday'] = "Sunday";
    $lang['strYear'] = "Year";
    $lang['strMonth'] = "Month";
    $lang['strDay'] = "Day";
    $lang['strDaynTime'] = "Day & Time";
    $lang['strSelectOption'] = "Select Option";
    $lang['strOperatingSystem'] = "Operating system";
    $lang['strRunAdByChosenOption'] = "Run ad by chosen option";
    $lang['strRunAdExceptChosenOption'] = "Run ad except chosen option";
    $lang['strBrowser'] = "Browser";
    $lang['strCategory'] = "Category";
    $lang['strUserCategory'] = "Category";
    $lang['strCompanyName'] = "Company";
    $lang['strInfo'] = "Info";
    $lang['strSummation'] = "Summation";
    $lang['strOverview'] = "Overview";
    $lang['strAll'] = "All";
    $lang['strCopy'] = "Copy";
    $lang['strCreate'] = " Create";
    $lang['strSetting'] = "설정";
    $lang['strFormOfAd'] = "Form of Ad";
    $lang['strToday'] = "Today";
    $lang['strTomorrow'] = "Tomorrow";
    $lang['strNoLimit'] = "Unlimited";
    $lang['str1Month'] = "A month later";
    $lang['strCustomRange'] = "Custom range";
    $lang['strMaterial'] = "Material";
    $lang['strPc'] = "PC";
    $lang['strMobileWeb'] = "M-Web";
    $lang['strMobileApp'] = "M-App";
    $lang['strTotalCharge'] = "Total charge";
    $lang['strApproveWait'] = "Approve Wait";
    $lang['strApprove'] = "Approved";
    $lang['strApproveProgress'] = "Under review";
    $lang['strReject'] = "Unapproved";
    $lang['strDefer'] = "Defer";
    $lang['strNone'] = "None";
    $lang['strSetBudget'] = "Set budget";
    $lang['strSetTargeting'] = "Set targeting";
    $lang['strEditTargeting'] = "Edit targeting";
    $lang['strOnly'] = "Only";
    $lang['strSum'] = "Total";
    $lang['strImage'] = "Image";
    $lang['strText'] = "Text";
    $lang['strFlash'] = "Flash";
    $lang['strSize'] = "Size";
    $lang['strThereIsNoFileSelected'] = "There is no file selected";
    $lang['strTestURL'] = 'Test URL';
    $lang['strPreview'] = 'Preview';
    $lang['strWarningAdCreate'] = " Please provide a description of your ad image based on the Disability Discrimination Act(take effect on 2013.4.11)";
    $lang['strDescription'] = "Description";
    $lang['strDailyBudgetOfCampaign'] = "Daily budget of Campaign";
    $lang['strMaster'] = "Master";
    $lang['strManager'] = "Manager";
    $lang['strMemo'] = "Memo";
    $lang['strEvent'] = "Event";
    $lang['strCash'] = "Cash";
    $lang['strReset'] = "Reset";
    $lang['strManager’sCash'] = "Manager’s cash";
    $lang['strManager’sCashHistory'] = "Manager’s cash History";
    $lang['strRunningOutDate'] = "Running out date";
    $lang['strCashRegisterDate'] = "Register date";
    $lang['strCashCompleteDate'] = "Complete date";
    $lang['strChargedAmount'] = "Charged amount";
    $lang['strCashType'] = "Cash type";
    $lang['strPaymentMethod'] = "Payment method";
    $lang['strCashActions'] = "Cash actions";
    $lang['strNeedToDeposit'] = "Need to deposit";
    $lang['strCashComplete'] = "Complete";
    $lang['strSumWithinDateRange'] = "Sum within date range";
    $lang['strManagement'] = "관리";
    $lang['strDetail'] = "상세";
    $lang['strDailyAverageUseCash'] = "일평균 사용 캐쉬";
    $lang['strYesterDayUseCash'] = "어제 사용 캐쉬";
    $lang['strTodayUseCash'] = "오늘 사용 캐쉬";
    $lang['strUse'] = "사용";
    $lang['strMountain'] = "ATOM";
    $lang['strCharge'] = "충전";
    $lang['strDailyAverage'] = "Daily average";
    $lang['strYesterdayCash'] = "Yesterday";
    $lang['strTodayCash'] = "Today";
    $lang['strPaymentHistory'] = "Payment History";
    $lang['strUsedHistory'] = "Used History";
    $lang['strRefundHistory'] = "Refund History";
    $lang['strCashDate'] = "Date";
    $lang['strUsedMountainCash'] = "Used ATOM cash";
    $lang['strUsedEventCash'] = "Used Event cash";
    $lang['strTotalUsedCash'] = "Total used cash";
    $lang['strCashWait'] = "Wait";
    $lang['strCashRejected'] = "Rejected";
    $lang['strRefundComplete'] = "Complete";
    $lang['strRefundRegisterDate'] = "Refund register date";
    $lang['strRefundResult'] = "Result";
    $lang['strRefundMethod'] = "Refund method";
    $lang['strRefundDate'] = "Refund date";
    $lang['strRefundAmount'] = "Refund amount";
    $lang['strRefundAlert1'] = "Event cash is non-refundable.";
    $lang['strRefundAlert2'] = "Once you get refund, cash woll be re-calculated. If can be different from ATOM cash";
    $lang['strRefundAlert3'] = "If you want to get a refund click <a href='/board/question_add_form'>'refund'</a> button.";
    $lang['strExpectedAmountOfThisMonth'] = "Expected amount of this month";
    $lang['strReferences'] = "References";
    $lang['strTypeOfReference'] = "Type of Reference";
    $lang['strETaxInvoice'] = "E-Tax Invoice";
    $lang['strTypeOfCharging'] = "Type of Charging";
    $lang['strAdvancePayment'] = "Advance payment";
    $lang['strDeferredPayment'] = "Deferred payment";
    $lang['strAdvanceDeferred'] = "Advance or Deferred";
    $lang['strReceiver'] = "Receiver";
    $lang['strEditReceiver'] = "Edit Receiver";
    $lang['strTaxInvoiceHistory'] = "Tax Invoice History";
    $lang['strTaxInvoice'] = "Tax Invoice";
    $lang['strCorporateName'] = "Corprate name";
    $lang['strAdjustment'] = "adjustment";
    $lang['strWaitPublication'] = "발행대기";
    $lang['strNoPublication'] = "미발행";
    $lang['strDonePublication'] = "발행완료";
    $lang['strCarryOver'] = "이월";
    $lang['strPublicationStatus'] = "발행 현황";
    $lang['strPublication'] = "발행";
    $lang['strCompanyInfo'] = "업체 정보";
    $lang['strAmountInfo'] = "금액 정보";
    $lang['strNoPublicationCash'] = "미발행금액";
    $lang['strSumCash'] = "누적금액";
    $lang['strPublicationMonth'] = "발행월";
    $lang['strPublishPrice'] = "공급가";
    $lang['strTaxPrice'] = "부가세";
    $lang['strTaxBillPublish'] = "정산서 발행";
    $lang['strCalculateDate'] = "정산년월";
    $lang['strAdValue'] = "광고비";
    $lang['strAddTaxBill'] = "정산서에 추가";
    $lang['strDetailCont'] = "상세내역";
    $lang['strWriteDate'] = "작성일";
    $lang['strPublishDate'] = "발행일";
    $lang['strResidualDeposit'] = "잔여 예치금";
    $lang['strPreDeposit'] = "선불 예치금";
    $lang['strPostDeposit'] = "후불 예치금";
    $lang['strChargeRequestAmount'] = "충전 신청 금액";
    $lang['strUseAmount'] = "차감 금액";
    $lang['strRealRevenue'] = "실 매출";
    $lang['strTaxInvoiceAmount'] = "정산서 금액(VAT포함)";
    $lang['strRevenue'] = "매출";
    $lang['strDeposited'] = "예치금";
    
    $lang['strIssuingDate'] = "Issuing date";
    $lang['strHighAmount'] = "High amount";
    $lang['strChargedMonth'] = "Charged Month";
    $lang['strSupplyPrice'] = "Supply price";
    $lang['strSurtax'] = "Surtax";
    $lang['strTotal'] = "Total";
    $lang['strIssuer'] = "Issuer";
    $lang['strLast7'] = "last 7days";
    $lang['strLast30'] = "last 30days";
    $lang['strLast60'] = "last 60days";
    $lang['strLast90'] = "last 90days";
    $lang['strThisMonth'] = "This Month";
    $lang['strLastMonth'] = "Last Month";
    $lang['strYesterday'] = "Yesterday";
    $lang['strClick'] = "Click";
    $lang['strClicks'] = "Clicks";
    $lang['strImpression'] = "Impression";
    $lang['strImpressions'] = "Impressions";
    $lang['strCount'] = "수";
    $lang['strPPC'] = "평균 클릭 비용";
    $lang['strPPI'] = "평균 노출 비용";
    $lang['strView'] = "View";
    $lang['strTotalValue'] = "Total value";
    $lang['strShowRows'] = "Show Rows";

    //코드
    $lang['strADT'] = "Advertiser";
    $lang['strAGT'] = "대행사";
    $lang['strLAB'] = "lab";

    //IAB카테고리
    $lang['str IAB Arts & Entertainment'] = "Arts & Entertainment";
    $lang['str IAB Business'] = "Business";
    $lang['str IAB Careers'] = "Careers";
    $lang['str IAB Education'] = "Education";
    $lang['str IAB Family & Parenting'] = "Family & Parenting";
    $lang['str IAB Health & Fitness'] = "Health & Fitness";
    $lang['str IAB Food & Drink'] = "Food & Drink";
    $lang['str IAB Hobbies & Interests'] = "Hobbies & Interests";
    $lang['str IAB Home & Garden'] = "Home & Garden";
    $lang['str IAB News'] = "News";
    $lang['str IAB Personal Finance'] = "Personal Finance";
    $lang['str IAB Pets'] = "Pets";
    $lang['str IAB Sports'] = "Sports";
    $lang['str IAB Style & Fashion'] = "Style & Fashion";
    $lang['str IAB Technology & Computing'] = "Technology & Computing";
    $lang['str IAB Travel'] = "Travel";
    $lang['str IAB Shopping'] = "Shopping";
    $lang['str IAB Uncategorized'] = "Uncategorized";
    $lang['strOperationReport'] = "Operation";
    $lang['strAccountList'] = "Account List";
    $lang['strAdopWallet'] = "Wallet";
    $lang['strCashPayMgr'] = "Cash Pay Mgr";
    $lang['strAdCensor'] = "Ad Censor";
    $lang['strImgAd'] = "Image Ad";
    $lang['strCalMgr'] = "Calculate";
    $lang['strExchangeMgr'] = "Exchange Mgr";
    $lang['strMenuMgr'] = "Menu Mgr";
    $lang['strDailyBudgetLow'] = "Daily Budget Low";
    $lang['strCashLow'] = "CashLow";
    $lang['strDownload'] = "Download";
    $lang['strCompany'] = "Company";
    $lang['strBusinessName'] = "Corporate name";
    $lang['strManager'] = "Manager";
    $lang['strLastConnect'] = "Last Connect";
    $lang['strSales'] = "Sales";
    $lang['strDormancy'] = "Dormancy";
    $lang['strWithdrawal'] = "Withdrawal";
    $lang['strAverage'] = "Avg";
    $lang['strDaily'] = "Daily";
    $lang['strMonthly'] = "Monthly";
    $lang['strWon'] = "Won";
    $lang['strDollar'] = "Dollar";
    $lang['strDate'] = "Date";
    $lang['strCurrency'] = "Currency";
    $lang['strDepositor'] = "Depositor";
    $lang['strPlanned'] = "Planned";
    $lang['strSubject'] = "Title";
    $lang['strUnOpenedNotice'] = "Unopened notice";
    $lang['strAttachFile'] = "File";
    $lang['strNewNotice'] = "작성";
    $lang['strPreNotice'] = "이전글";
    $lang['strNextNotice'] = "Next";
    $lang['strAddAttach'] = "파일추가";
    $lang['strHomepage'] = "홈페이지";
    $lang['strPayCancel'] = "Pay Cancel";
    $lang['strDepositAmount'] = "Deposit Amount";
    $lang['strDeposit'] = "Deposit";
    $lang['strPendency'] = "Pendency";
    $lang['strEvaluation'] = "Evaluation";
    $lang['strRegisteredDate'] = "Registered Date";
    $lang['strRegister'] = "등록";
    $lang['strAnswering'] = "답변중";
    $lang['strAnswerName'] = "담당자";
    $lang['strQuestionView'] = "문의보기";
    $lang['strAnswerDate'] = "답변일";
    $lang['strWriterInfo'] = "작성자 정보";
    $lang['strAnswer'] = "답변";
    $lang['strAddQuestion'] = "문의하기";
    $lang['strContactNo'] = "연락처";
    $lang['strEvaluatedDate'] = "Evaluated Date";
    $lang['strTargetingReport'] = "Targeting";
    $lang['strMaximum'] = "Maximum"; 
    $lang['strAlarmContent1'] = "Your Cash has been all exhausted. <br/>Please recharge cash if you want to continue your creative.";
    $lang['strAlarmContent2'] = "Daily budget for campaign is left 10% of allowance . <br/>Please check your campaign.";
    $lang['strAlarmContent3'] = "Your cash is under 10,000. <br/>Please recharge cash if you want to continue your creative.";
    $lang['strAlarmContent4'] = "Your cash is under 100,000. <br/>Please recharge cash if you want to continue your creative.";
    $lang['strLoginError'] = "Login Error";
    $lang['strLoginError1'] = "￼Your ID or PW is incorrect!<br />Check your Caps lock key.<br />";
    $lang['strLoginError2'] = "￼<span class='font_bold'>￼If you don’t have an ID, please <span class='point_blue'>sign up</span>!</span>";
    $lang['strForgotID'] = "Forgot ID";
    $lang['strForgotPW'] = "Forgot PW";
    $lang['strForgotPW1'] = "";
    $lang['strForgotID1'] = "";
    $lang['strForgotID2'] = "* ￼If you have trouble in E-mail verification, please feel free to contact us. <br />";
    $lang['strForgotID3'] = "* Contact : atom@adop.co.kr  / ￼Business hours : 10 a.m to 6 p.m except for weekends and holidays";
    $lang['strVerificationCode'] = "Verification Code";
    $lang['strSendCode'] = "Send a Code";
    $lang['strConfirm'] = "Confirm";
    $lang['strIDVerification'] = "ID Verification";
    $lang['strIDVerification1'] = "";
    $lang['strEmailVerification'] = "Email Verification";
    $lang['strSignupDate'] = "Signup date ";
    $lang['strIDVerification2'] = "";
    $lang['strIDVerification3'] = "In order to know the complete ID, please accomplish the verification by email.";
    $lang['strSendVerificationCodeDone'] = "A verification code was sent to your email. Please check.";
    $lang['strVerificationCodeFailed'] = "The verification code is incorrect.";
    $lang['strForgotIDCompleted'] = "Completed";
    $lang['strForgotIDCompleted1'] = "";
    $lang['strBusinessNo'] = "Business number";
    $lang['strIntegratedReport'] = "Integration";
    $lang['strBusinessReport'] = "Business";
    $lang['strSalesReport'] = "Sales";
    $lang['strWeek'] = 'Week';
    
    $lang['strDivision'] = 'Division';

    $lang['strFeeMgr'] = 'Fee Mgr';
    $lang['strFee'] = '수수료';
    $lang['strFeeApplyDate'] = 'Fee Apply Date';
    $lang['strFeeRate'] = 'Fee Rate';
    $lang['strPayLater'] = '후불';
    $lang['strPrePay'] = '선불';
    $lang['strIntRev'] = 'Int Rev';
    $lang['strBusinessRev'] = 'Business Rev';
    
    
    //seonu
    $lang['strRevenue'] = "매출";
    $lang['strDeposited'] = "예치금";
    $lang['strJoinInfo'] = "가입 정보 입력";
    $lang['strVerificationInfo'] = "본인 확인정보 입력";
    $lang['strForgotPWCompleted'] = "비밀번호 찾기 완료";
    $lang['strADOPNotice'] = "￼<span style='color:#4859a1'>ADOP</span> <span style='font-size:0.9em'>에서</span> <span style='font-weight:bold'>알려드립니다.</span>";
    $lang['strJoinMemberAgree'] = "가입약관 동의";
    $lang['strIdentification'] = "가입확인";
    $lang['strInfoEntry'] = "정보입력";
    $lang['strJoinCompleted'] = "가입완료";
    $lang['strJoinCompleted1'] = "회원가입이 완료 되었습니다.";
    $lang['strAgree'] = "위 내용에 동의합니다.";
    $lang['strAgreeAll'] = "이용약관, 개인정보 수집 및 활용에 모두 동의합니다.";
    $lang['strAgreeAllCheck'] = "이용약관, 개인정보 수집 및 활용에 모두 동의해 주세요.";
    $lang['strTermsAgree'] = "약관동의";
    $lang['strTermsAgreeAll'] = "ATOM 회원가입을 원하실 경우, 아래의 '서비스 이용약관 및 개인정보 수집 및 이용' 에 대한 안내를 반드시 읽고 동의해 주세요.";
    $lang['strTermsService'] = "서비스 이용약관";
    $lang['strTermsService2'] = "개인정보 수집 및 이용에 대한 안내";
    $lang['strJoinBusiness'] = "3~15자의 영문 소문자, 숫자만 가능합니다.";
    $lang['strJoinBusiness1'] = "6~10자의 영문, 숫자, 특수문자 조합으로 이용 가능합니다.";
    $lang['strJoinBusiness2'] = "아이디 검색/비밀번호 재발급을 위해 정확한 휴대폰 번호가 필요합니다.";
    $lang['strJoinBusiness3'] = "* 로그인시 회사명이 표시됩니다.";
    $lang['strJoinCompany'] = "사업자 회원가입";
    $lang['strPWConfirm'] = "비밀번호 확인";
    $lang['strContactName'] = "담당자명";
    $lang['strContactInfo'] = "담당자 정보";
    $lang['strCompany1'] = "회사명";
    $lang['strWebsite'] = "대표 사이트";
    $lang['strInvoiceInfo'] = "정산서 정보";
    $lang['strRepreName'] = "대표자명";
    $lang['strBizConditions'] = "업태";
    $lang['strBizItems'] = "종목";
    $lang['strBizAdress'] = "사업장 주소";
    $lang['strFindZipcode'] = "우편번호 찾기";
    $lang['strIndividual1'] = "ATOM은 회원님의 개인정보를 소중하게 생각하며, 회원님의 동의 없이는 개인정보를 공개 또는 제3자에게 제공하지 않습니다. <br />* 표시는 필수 입력사항 입니다.";
    $lang['strManagerInfo'] = "매니저 계정 정보";
    $lang['strManagerInfo2'] = "매니저 정보";
    $lang['strManagerAdd'] = "매니저 계정 생성";
    $lang['strManagerInfoModify'] = "매니저 정보 수정";
    $lang['strManagerAdd2'] = "매니저 계정이 생성되었습니다.";
    $lang['strManagerAddInfoEntry'] = "매니저 계정 생성 정보 입력";
    $lang['strNum'] = "번호";
    $lang['strManagerSelect'] = "매니저를 선택해 주세요.";
    $lang['strManagerDelete'] = "매니저를 삭제하면 해당 매니저와 연결된 모든 정보들도 삭제됩니다. 정말 삭제하시겠습니까?";
    $lang['strManagerStatusChange'] = "선택한 매니저의 상태가 변경됩니다.";
    $lang['strIDEntry'] = "아이디를 입력해 주세요.";
    $lang['strPWEntry'] = "비밀번호를 입력해 주세요.";
    $lang['strMemoEntry'] = "설명을 입력해 주세요.";
    $lang['strIDCheck'] = "아이디를 확인해 주세요.";
    $lang['strPWCount'] = "비밀번호가 너무 짧습니다.(6자리 이상)";
    $lang['strUseID'] = "사용가능한 아이디 입니다.";
    $lang['strOverID'] = "중복된 아이디입니다.";
    $lang['strConunt4'] = "4글자 이상 입력하세요.";
    $lang['strConunt15'] = "15글자 이하로 입력하세요.";
    $lang['strMaxConunt10'] = "현재 최대 10개 중 ";
    $lang['strUserAdd'] = "개의 계정이 생성 되었습니다.";
    $lang['strInfoEmail'] = "정보성 이메일";
    $lang['strAlertSetting'] = "알림 설정";
    $lang['strCashAlert'] = "결제알림";
    $lang['strCampaignCashAlert'] = "캠페인 일예산 10% 미만 시";
    $lang['strCampaignCashAlert2'] = "캐쉬 미만 시";
    $lang['strCampaignCashAlert3'] = "캐쉬 모두 소진 시";
    $lang['strUserID'] = "유저 ID";
    $lang['strLangMark'] = "표시 언어";
    $lang['strTermCurrency'] = "표시 통화";
    $lang['strTimeZone'] = "표준 시간대";
    $lang['strAccountSettingModify'] = "환경설정 수정";

   //dashboard
    $lang['strApproveComplete'] = "승인완료";
    $lang['strApproveWait'] = "검수중";
    $lang['strDisagree'] = "비승인";
    $lang['strExamine'] = "심사현황";
    $lang['strAdState'] = "광고현황";
    $lang['strCashState'] = "캐쉬현황";
    $lang['strEndAdGroup'] = "종료예정 광고그룹";
    $lang['strAdGroupName'] = "광고그룹명";
    $lang['strDueDate'] = "종료예정일";
    $lang['strCashBalance'] = "잔액";
    $lang['strAssumeRunOut'] = "예상 소진일";
    $lang['strToDayRunOut'] = "오늘 소진액";
    $lang['strYesterDayRunOut'] = "어제 소진액";
    $lang['strMoneySymbol'] = "₩";
    
    //campaign
    $lang['strCampaignCheckAlert'] = "<font color='blue'>사용가능한 캠페인명 입니다.</font>";
    $lang['strCampaignCheckAlert1'] = "이미 사용중인 캠페인명 입니다. 다시 입력해 주세요.";
    $lang['strCampaignCheckAlert2'] = "캠페인명을 최소 1자 이상 입력해 주세요.";
    $lang['strCampaignCheck1'] = "<font color='red'>이미 사용중인 캠페인명 입니다. 다시 입력해 주세요.</font>";
    $lang['strCampaignCheck2'] = "<font color='red'>캠페인명을 최소 1자 이상 입력해 주세요.</font>";
    $lang['strCampaignTxtCount'] = "<span id='input_count'>0</span> / <span id='limit_count'>15자</span> (공백포함)";
    $lang['strCampaignTxtCount2'] = "자";
    $lang['strCampaignTxtInfo'] = "한글, 영어 대/소문자, 숫자,  -, _ 입력 가능.";
    $lang['strCampaignTxtInfo2'] = "영어와 한글(.,-포함)만 입력해 주세요.";
    $lang['strMoney'] = "원";
    $lang['strCampaignSaveAlert'] = "캠페인 등록실패";
    $lang['strCampaignSaveAlert1'] = "광고주를 선택해 주세요.";
    $lang['strCampaignSaveAlert2'] = "일 허용예산을 입력해 주세요.";
    $lang['strCampaignSaveAlert3'] = "캠페인명을 입력해 주세요.";
    $lang['strCampaignSaveAlert4'] = "광고그룹의 일 허용예산은 캠페인 일 허용예산을 초과할 수 없습니다.";
    $lang['strCampaignEdit'] = "캠페인 수정실패";
    $lang['strCampaignEdit2'] = "캠페인 수정완료";
    $lang['strNewAdvertiserSave'] = "광고주 등록완료";
    $lang['strNewAdvertiserSave1'] = "광고주 등록실패";
    $lang['strNewAdvertiserSave2'] = "광고주 새로 만들기";
    $lang['strNewAdvertiserInfoEntry'] = "광고주 추가정보 입력";
    $lang['strAdEndView'] = "광고종료 후 확인가능";
    $lang['strAdGroupNameEntry'] = "광고그룹을 입력해 주세요.";
    $lang['strAdStart'] = "시작일을 입력해 주세요.";
    $lang['strAdEnd'] = "종료일을 입력해 주세요.";
    $lang['strAdGroupType'] = "광고그룹 타입을 입력해 주세요.";
    $lang['strDayBudget'] = "일 허용예산을 입력해 주세요.";
    $lang['strAdBud'] = "대표입찰가를 입력해 주세요.";
    $lang['strAdGroupSave'] = "광고그룹 등록실패";
    $lang['strImgSize'] = "사이즈를 변경하면 등록한 광고물은 삭제됩니다.";
    $lang['strAdCreativeAlert'] = "사이즈를 먼저 선택해 주세요.";
    $lang['strAdCreativeAlert1'] = "선택한 사이즈와 이미지의 크기가 일치하지 않습니다.";
    $lang['strCampaignTxtCountOver'] = "입력가능 글자수를 초과했습니다.";
    $lang['strAdNameEntry'] = "광고이름을 입력해 주세요.";
    $lang['strAdTypeSelect'] = "광고형태를 선택해 주세요.";
    $lang['strAdSizeSelect'] = "광고사이즈를 선택해 주세요.";
    $lang['strAdSubSelect'] = "광고소재를 선택해 주세요.";
    $lang['strUrlEntry'] = "URL을 입력해 주세요.";
    $lang['strAdCaption'] = "광고설명을 입력해 주세요.";
    $lang['strNewAdSave'] = "광고 등록실패";
    $lang['strAdEdit'] = "광고 수정실패";
    $lang['strAdEdit2'] = "광고가 수정되었습니다.";
    $lang['strAdInfo'] = "광고 정보";
    $lang['strAdSelect'] = "광고를 선택해 주세요.";
    $lang['strStatusChangeAlert'] = "광고를 삭제하면 광고와 연결된 모든 정보들도 삭제됩니다. 정말 삭제하시겠습니까?";
    $lang['strStatusChangeAlert1'] = "선택한 광고의 상태가 변경됩니다.";
    $lang['strStatusChangeAlert2'] = "상태변경이 취소되었습니다.";
    $lang['strCampaignSelect'] = "캠페인 선택해 주세요.";
    $lang['strCampaigDelete'] = "캠페인을 삭제하면 캠페인과 연결된 모든 정보들도 삭제됩니다. 정말 삭제하시겠습니까?";
    $lang['strCampaignrStatusChange'] = "선택한 캠페인의 상태가 변경됩니다.";
    $lang['strCampaignCopy'] = "하나의 캠페인만 복사할 수 있습니다.";
    $lang['strCampaignSelectCopy'] = "선택한 캠페인이 복사됩니다.";
    $lang['strCampaignCopyCancel'] = "캠페인 복사가 취소되었습니다.";
    $lang['strCampaignCopyAlert'] = "캠페인 복사취소";
    $lang['strCampaignCopyAlert2'] = "캠페인 복사완료";
    $lang['strCampaignNameSave'] = "캠페인 이름이 저장되었습니다.";
    $lang['strExcelDwon'] = "다운로드 데이터가 없습니다.";
    $lang['strCampaignAlert'] = "캠페인 이름을 변경할 수 없습니다.";
    $lang['strAdGroupSelect'] = "광고그룹을 선택해 주세요.";
    $lang['strAdGroupDelete'] = "광고그룹을 삭제하면 광고그룹과 연결된 모든 정보들도 삭제됩니다. 정말 삭제하시겠습니까?";
    $lang['strAdGroupStatusChange'] = "선택한 광고그룹의 상태가 변경됩니다.";
    $lang['strAdGroupCopy'] = "하나의 광고그룹만 복사할 수 있습니다.";
    $lang['strAdGroupSelectCopy'] = "선택한 광고그룹이 복사됩니다.";
    $lang['strAdGroupCopyCancel'] = "광고그룹이 복사가 취소되었습니다.";
    $lang['strAdCopy'] = "하나의 광고만 복사할 수 있습니다.";
    $lang['strAdSelectCopy'] = "선택한 광고가 복사됩니다.";
    $lang['strAdCopyCancel'] = "광고 복사가 취소되었습니다.";
    $lang['strAdGroupNameSave'] = "광고그룹 이름이 저장되었습니다.";
    $lang['strAdGroupAlert'] = "선택된 캠페인이 없습니다. 신규 광고그룹 등록을 위해 캠페인을 선택해 주세요.";
    $lang['strAdGroupAlert1'] = "선택된 광고그룹이 없습니다. 신규 광고등록을 위해 광고그룹을 선택해 주세요.";
    $lang['strAdGroupAlert2'] = "입찰가가 변경 되었습니다.";
    $lang['strAndBudget'] = "및 허용예산";
    
    //access
    $lang['strAccess'] = "<strong>권한</strong>이 없습니다.";
    $lang['strGohome'] = "홈으로 돌아가기";
    
    //login
    $lang['strNewPassword'] = "새로운 비밀번호";
    $lang['strUsePW'] = "비밀번호는 6~10자의 영문, 대.소문자, 숫자, 특수문자를 혼합해서 사용해 주세요.";
    $lang['strPWConfirm1'] = "재확인을 위하여 입력하신 비밀번호를 다시 한번 입력해 주세요.";
    $lang['strProfile'] = "개인정보 보호를 위해 주기적(최소 6개월)으로 비밀번호를 변경해 주세요.";
    $lang['strJoinMail'] = "가입시 입력한 메일 주소로 인증 번호를 발송합니다.";
    
    //btn
    $lang['strExcel'] = "excel";
    $lang['strExcelSample'] = "excel sample";
    $lang['strUpload'] = "upload";
    
// Justin
    $lang['strPayStatus'] = "입금여부";
    $lang['strNoPaidAmount'] = "미수금액";
    $lang['strPaidDate'] = "입금일";
    $lang['strPaidAmount'] = "입금액";
    $lang['strPaidDone'] = "입금완료";
    $lang['strNoPaidSummary'] = "미수금 요약";
    $lang['strAllAmountPaid'] = "전액입금";
    $lang['strNoPaid'] = "미수금";
    $lang['strPaid'] = "입금";
    $lang['strPublishTaxAlert'] = '정산서를 발송할까요?';
    $lang['strManager'] = "Manager";
    $lang['strReadCount'] = "조회수";
    $lang['strWriter'] = "작성자";
    
    $lang['strMgrReport'] = "Manager";
    $lang['strCreativeGroupCheck'] = "사용가능한 광고그룹명 입니다.";
    $lang['strCreativeGroupCheck1'] = "이미 사용중인 광고그룹명 입니다. 다시 입력해 주세요.";
    $lang['strCreativeGroupCheck2'] = "광고그룹명을 최소 1자 이상 입력해 주세요.";
    $lang['strCreativeGroupCheckAlert'] = "<font color='blue'>사용가능한 광고그룹명 입니다.</font>";
    $lang['strCreativeGroupCheckAlert1'] = "<font color='red'>이미 사용중인 광고그룹명 입니다. 다시 입력해 주세요.</font>";
    $lang['strCreativeGroupCheckAlert2'] = "<font color='red'>광고그룹명을 최소 1자 이상 입력해 주세요.</font>";
    $lang['strCreativeCheck'] = "사용가능한 광고명 입니다.";
    $lang['strCreativeCheck1'] = "이미 사용중인 광고명 입니다. 다시 입력해 주세요.";
    $lang['strCreativeCheck2'] = "광고명을 최소 1자 이상 입력해 주세요.";
    $lang['strCreativeCheckAlert'] = "<font color='blue'>사용가능한 광고명 입니다.</font>";
    $lang['strCreativeCheckAlert1'] = "<font color='red'>이미 사용중인 광고명 입니다. 다시 입력해 주세요.</font>";
    $lang['strCreativeCheckAlert2'] = "<font color='red'>광고명을 최소 1자 이상 입력해 주세요.</font>";
    $lang['strCampaignStatusChange'] = "선택한 캠페인의 상태가 변경됩니다.";
    $lang['strBack'] = "돌아가기";



    //steven
    $lang['strAuction'] = 'auction';
    $lang['strAuctionSample'] = 'Sample Images';
    $lang['strAuctionItems'] = 'Sample Items';

    //auction
    $lang['strProduct'] = 'Product';
    $lang['strPrice'] = 'Price';

    $lang['strCheetah'] = 'Cheetah';
?>